<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Weather App</title>
        <style type="text/css">
            html {
                height: 100%;
            }
            body {
                height: 100%;
                margin: 0;
                background: #0a1f44;
                display: flex;
                align-items: center;
                text-align: center;
                justify-content: center;
            }
        
            .city {
                align-items: center;
                width: 80%;
                display: flex;
                justify-content: center;
                flex-direction: column;
                padding: 40px 8%;
                border-radius: 20px;
                background: #fff;
            }

            .city-name {
                font-size: 2rem;
            }

            .check {
                font-size: 1.5rem;
            }
        </style>
    </head>
    <body>
        <div class="city">
            <h2 class="city-name">
                <span>Please go online to check the current weather.</span>
                <span class="check">(check your Internet connection)</span>
            </h2>
        </div>
    </body>
</html>